Subject: PWG> IANA has assigned the PWG its own private enterprise number

From: Jay Martin <[email-masked]>
Date: Fri, 17 Oct 1997 13:26:15 -0400

IANA has responded to our request for a private enterprise number
for the Printer Working Group.

The PWG's private enterprise number is: 2699

Therefore, the PWG may now assign MIB OIDs under the SNMP SMI
OID tree: 1.3.6.1.4.2699

Since registration of these numbers is quite critical, the PWG
must take on the topic of OID registrations at the upcoming meeting
in Boulder, CO, the week of Oct 27.

Don: can you ensure an adequate time slot is allocated to lay down
     the guidelines and procedures for PWG OID assignements?

	...jay

----------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]          --
--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
--  Hudson, NH 03051-4915   |  Web:     http://www.underscore.com   --
----------------------------------------------------------------------

Subject: PEN 2699 Re: application for enterprise number
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 17 Oct 97 09:42:34 PDT

Jeffrey,

We have assigned Private Enterprise Number 2699 to Printer Working
Group, with you as the point of contact. Please confirm the information
listed below.

2699  Printer Working Group        Jeffrey Schnitzer       [email-masked]

Sincerely,

Josh Elliott - USC/ISI
Internet Assigned Numbers Authority - MIB

Voice: (310) 822-1511 x302
Fax:   (310) 823-6714
EMAIL: [email-masked]